    /* Color Picking block */
.color_picking_block {padding:140px 0 155px 0;}
.color_picking_block header {display:flex;flex-wrap:wrap;padding:0 0 25px 0;}
.color_picking_block header .switcher {color:#F3F3F3;width:200px;min-width:calc(25% + 10px);text-transform:uppercase;}
.color_picking_block header h2 {flex:1;text-align:left;}
.light .color_picking_block header .switcher {color:#242424;}
.color_picking_block header .switcher span {cursor:pointer;width:70px;height:40px;background:#4C4E55;border-radius:50px;display:block;position:relative;transition:all ease-in-out .2s;margin-top:10px;}
.light .color_picking_block header .switcher span {background:#DBDBDB;}
.color_picking_block.active header .switcher span {background:#00ABDE;}
.color_picking_block header .switcher span:before {content:'';display:block;width:30px;height:30px;background:#DBDBDB url(../../images/icons/arrow2.svg) center center/13px auto no-repeat;border-radius:50%;position:absolute;top:5px;left:5px;transition:all ease-in-out .2s;}
.light .color_picking_block header .switcher span:before {background-color:#F3F3F3;}
.color_picking_block.active header .switcher span:before {transform:rotate(180deg);left:35px;}
.color_picking_block header .switcher span:after {content:'On';display:block;position:absolute;top:9px;right:7px;transition:all ease-in-out .2s;font-size:14px;}
.color_picking_block.active header .switcher span:after {content:'Off';right:calc(100% - 30px);}
.color_picking_block h2 {text-align:center;flex:1;}
.color_picking_block .img {height:750px;font-size:0;line-height:0;position:relative;}
.color_picking_block .img img {width:100%;height:100%;object-fit:cover;}
.color_picking_block .img .highlighted {position:absolute;top:0;left:0;opacity:0;transition:opacity ease-in-out .2s;}
.color_picking_block.active .img .highlighted {opacity:1;}
.color_picking_block #values {position:absolute;top:0;left:0;width:100%;height:100%;opacity:0;mix-blend-mode:color;}
.color_picking_block.active #values {opacity:.8;}
.color_picking_block .colorPicker {margin-top:43px;display:none;}
.color_picking_block.active .colorPicker {display:block;}
.color_picking_block > svg {display:none;}

@media only screen and (min-width: 960px) and (max-width: 1239px) {
    /* Color Picking block */
	.color_picking_block {padding:95px 0 100px 0;}
	.color_picking_block .img {height:650px;}
}

@media only screen and (max-width: 959px) {
    /* Color Picking block */
	.color_picking_block {padding:60px 0;}
	.color_picking_block header {padding-right:0;}
	.color_picking_block header h2 {text-align:left;}
	.color_picking_block header .switcher {order:2;width:170px;text-align:right;}
	.color_picking_block header .switcher span {display:inline-block;}
	.color_picking_block .img {height:330px;}
	.color_picking_block .colorPicker {margin-top:30px;}
}

@media only screen and (max-width: 479px) {
    /* Color Picking block */
	.color_picking_block header h2 {min-width:100%;}
	.color_picking_block header .switcher {width:100%;text-align:left;display:flex;align-items:center;justify-content:space-between;}
	.color_picking_block header .switcher span {margin-top:0;}
	.color_picking_block .img {height:320px;}
}
